SET username=
SET passwd=
SET appmgrurl=
SET cdnversion=4.8.2007.1514
SET tenantid=
SET envdir="M:\SampleWidgets\SPAUpdater"

cd tools

Akumina.sitedeployer.exe options updatespaproperties spaproperties "{\"AkuminaApplicationURL\":\"%appmgrurl%\",\"AkuminaFrameworkVersion\":\"%cdnversion%\",\"GraphSubscriptionID\":\"%tenantid%\"}" multideployment true spuser %username% sppassword %passwd% envdir %envdir%


pause